{% extends 'dashboard/dashboard_content.html' %}

{% block rightPane %}
    <div class="x_panel">
        <div class="x_title">
            <h2>
                <i class="fa fa-user"></i>
                Update Marks
            </h2>
            <div class="clearfix"></div>
        </div>
        <div class="container" align="center">
            <div role="alert" class="alert alert-warning alert-dismissible fade in" align="center">
                <button aria-label="Close" data-dismiss="alert" class="close" type="button"><span
                        aria-hidden="true">×</span>
                </button>

                <p><em></em></p><h5><em> Leave the entry as blank if the student is absent </em></h5>
                <p></p>

            </div>
        </div>
        <div class="x_content">
            <div class="row">
                <form action="" method="post" class="form-horizontal" id="internal_update_form_old">
                    {% csrf_token %}
                    {% for field in form %}
                        <div class="form-group {% if field.errors %} has-error{% endif %}">
                            <label class="col-sm-4 control-label"
                                   id={{ field.id_for_label }}>{{ field.label }}</label>
                            <div class="col-sm-5">
                                {{ field }}

                                {% for error in field.errors %}
                                    <span class="help-block">
                                            {{ error|escape }}
                                        </span>
                                {% endfor %}
                            </div>
                        </div>
                    {% endfor %}
                    <div class="col-sm-2 col-sm-offset-5">
                        <button type="submit" class="save btn btn-lg btn-success"
                                value="Update">Update
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </div>
    <br/>
{% endblock %}